﻿@import url('https://fonts.googleapis.com/css2?family=Titillium+Web&display=swap');
.home-about{display:none;}
.home-int{margin: 4% 0;}
.home-int .title{font-size: 46px;    margin-bottom: 2%;}
.home-int .title span{color: var(--color);}
.home-int .con{display: flex;justify-content: space-between;flex-wrap: wrap;}
.home-int .left{width: 42%;box-shadow: 2px 2px 20px 0 rgb(82 66 47 / 12%) !important;padding: 35px;border-radius: 10px;}
.home-int .right{width: 58%;padding: 5%;}
.home-int .left .top{display: flex;align-items: center;justify-content: space-around;}
.home-int .left .int{color: #000;font-size: 18px;font-weight: var(--fontbold6);}
.home-int .left .intline{width: 40%;height: 1px;background: #666;}
.home-int .left img{width: 100%;margin-top: 10%;}
.home-int .right .intline2{width: 30px;height: 2px;background: var(--color);}
.home-int .right .abtit{color: var(--color);font-size: 16px;margin-left: 2%;}
.home-int .right .stitle{color: #2c3038;font-size: 24px;margin: 2% 0;}
.home-int .right .text{font-size: 14px;}
.home-int .right .rm{transform: translateX(-50%);position: relative;left: 50%;margin-top:1%;}
.home-int .right .ab{display: flex;align-items: center;}
@media(max-width:768px){.home-int .title{font-size:24px;}
.home-int .right .stitle{font-size:18px;}
.home-int .left{width:100%}
.home-int .right{width:100%}}

.index-swiper .banner-animote{background: #00000040;white-space: nowrap;top: 54%;left: 50%;transform:translate(-50%,-50%);text-align: left;max-width: 1640px;padding:20px;color: #fff;position: absolute;font-family: "Titillium Web", serif;}
.index-swiper .banner-animote.bannertxt2{top:60%;}
@keyframes bannerani{0%{margin-top:20px}
100%{opacity:1;margin-top:0}}
.index-swiper .banner-animote .p1{line-height: 1.2;font-size: 60px;margin-bottom: 3%;font-weight: var(--fontbold7);}
.index-swiper .banner-animote .p1 span{color:#33A1CC}
.index-swiper .banner-animote .btn a{min-width: 150px;padding: 0 20px;height: 45px;border-radius: 5px;background: var(--color);color: #FFF;text-transform: capitalize;display: inline-flex;align-items: center;justify-content: center;transition: all .1s linear;font-size: var(--fontsize20);position: relative;z-index: 1;overflow: hidden;}
.index-swiper .banner-animote .btn a::after{content:'';position:absolute;left:50%;top:50%;transform:translate(-50%,-50%) scale(0);width:calc(100% + 20px);border-radius:50%;aspect-ratio:1/1;background:rgba(0,0,0,.4);z-index:-1;transition:all .2s linear}
.index-swiper .banner-animote .btn a:hover::after{transform:translate(-50%,-50%) scale(1)}
@media (max-width:1600px) {.index-swiper .banner-animote .p1{font-size: 3.1vw;}}
@media (max-width:768px) {.index-swiper .banner-animote .p1{font-size: 24px;margin-bottom:20px;}
.index-swiper .banner-animote .btn a{font-size:16px;min-width:100px;height:35px;line-height:35px;}}
@media (max-width:550px) {.index-swiper .banner-animote.bannertxt2{top:60%;}
.index-swiper .banner-animote .p1{font-size: 12px;margin-bottom:5px;}
.index-swiper .banner-animote .btn a{min-width:100px;height:25px;line-height:25px;font-size:12px;}}
.home-int .title{-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1}
.home-int .left .list{display: grid;gap: 10px;grid-template-columns: repeat(6,1fr);}